query DatabaseServerChangePasswordPage($id: ID!) {
    os {
        isWindows
    }
    databaseServer: node(id: $id) {
        id
        ... on DatabaseServer {
            name
            databasesCount
        }
    }
}
